/* CSS Document */


*				{padding: 0;
			 	margin: 0;
			 	}

.mobileversion	{display: none}

body			{background-color: #FFFFFF;
				/*border-top: 15px solid #9b9b7c;*/
				 }
				
				  
#wrap			{
				width: 800px;
				margin: 0px auto 0px auto;
				background: #ffffff
				}





/* TO HIDE HEADING 1 */
h1 em			{
				position: absolute;
				left: -4000px;
				color: white;
				width: 900px;
				}
				
a.phone			{color: #777; text-decoration: none}


a.phone2		{color: #fff; text-decoration: none}



/* Style for links on navigation bar */

.links			{display: block;
				padding-bottom: 10px;
				text-decoration: none;
				text-align: center;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				color: #9d9d9d;
				text-align: right;
				}

.links:hover		{color:#fff;
					text-decoration:overline;
					outline: none;
					}

				

li.emailtag		{color: white;}	
				

.links2			{
				text-decoration: none;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				color: #777;
				outline: none;}

.links2:hover		{color:#ccc;
					text-decoration:overline;
					outline: none;
					}

.links4				{
					text-decoration: none;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					color: #777;
					outline: none;}

.links4:hover		{color: #CCC;
					text-decoration:overline;
					outline: none;
					}
					


.links5				{
					text-decoration: none;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					color: #fff;
					background-color: #888;
					outline: none;
					border: 1px solid #eee; padding: 5px 20px }

.links5:hover		{color: #fff;
					background-color: #444;
					outline: none;
					}
					

.links3				{font-size:12px;
					text-decoration: none;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					color: #666633;
					outline: none;}

.links3:hover		{color: #ccc ;
					text-decoration:overline;
					outline: none;
					}


.toppic				{margin-top: 20px;
					margin-bottom: 20px;
					padding: 10px; 
					height: 370px;
					width: 780px;
					border: 1px solid #ccc}
					

.mtspic				{margin-top: 20px;
					margin-bottom: 0px;
					padding: 10px; 
					border: 1px solid #CCC}
	
.fire			{background-color:#f73f37;
				width: 98%;
				text-align:center;
				padding: 12px 10px 0px 10px; 
}

.fire h2		{font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:18px;
				color:#fff;
				letter-spacing: 1px;
				padding-bottom: 13px;
				text-transform:uppercase;
				}
	
					
h2				{font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:18px;
				color:#777;
				letter-spacing: 1px;
				margin-bottom: 18px;}
				
				
p				{font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#777;
				line-height: 29px;
				margin-bottom: 18px;}	

.pic_left		{width: 400px; float: left; padding-right: 20px; margin-top: 15px;}

.pic_left img		{padding: 8px; border: 1px solid #ccc }



.pic_right			{width: 400px; float: right; padding-left: 20px; margin-top: 15px;}

.pic_right img		{padding: 8px; border: 1px solid #ccc }


.mapbox				{width: 800px; margin-bottom: 30px;float: left; margin-top: 25px; border: 1px solid #ccc}


.map				{width: 380px; float: left; padding: 10px;}


.maptext			{width: 385px; height: 400px; float: right; padding: 0px;}

.bookings			{width: 355px; 
					margin-top: 0px;
					padding-top: 10px;
					padding-left: 10px;
					background-color: #fff;}


.bookings p		{font-size: 14px; font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#777;}

.bookings a		{color: #777}

.logo			{width: 680px; height: 159px;}


.logosmall		{margin-top: 10px;}

.logosmall		{width: 374px; height: 285px;}

.pic				{padding: 8px; border: 1px solid #666 }

.pic7				{margin-top: 0px; padding: 8px; border: 1px solid #908f8f }

.textbox_left			{float: left; height: 300px; width: 380px; }

.textbox_right			{float: right; height: 300px; width: 380px;}

.leftvertical		{float: left;
					width: 380px; 
					text-align:center; 
					margin-right: 0px; 
					}


.rightvertical		{float: right; 
					width: 380px; 
					text-align:center; 
					}





/* ------------TABEL ON THE BIOGRAPHY PAGE -----------*/



  @media only screen and (max-device-width: 668px), screen and (max-width: 668px) {



.logo			{width: auto; height: auto;}

.webversion		{display: none}

.mobileversion	{display: block}

#wrap			{width:98%; margin-right: 0px;
				}

.logo		{width: 96%}

					
.toppic		{width: 95%}

.fire			{background-color:#f73f37;
				width: 94%;
				text-align:center;
				padding: 16px 10px 0px 10px; 
}


.pic			{border: none; padding-right: 0px; margin-top: 0px; margin-left: 0px;}

.pic img		{width: 93%; padding: 8px; border: 1px solid #CCC }




.textbox			{float: none;  width: 95%; margin: 5% 2%;}

p.textbox 			{font-color: #fff; font-size: 30px;}


.mtspic				{margin-top: 20px;
					margin-bottom: 0px;
					padding: 10px; 
					width: 95%;
					border: 1px solid #CCC }

.center				{text-align:center}


.maptext			{width: 95%; padding: 0px;}

.logosmall			{width: 95%}

.bookings			{width: 95%; 
					border: 1px solid #CCC ;
					margin-top: 20px;
					padding-top: 40px;
					height: 173px;
					margin-left: 6px;
					padding-left: 0px;
					text-align:center;
					background-color: #999;}

.bookings p	{font-size: 16px; color: #fff;}

.bookings a	{font-size: 16px; color: #fff;}


p 				{color: #908f8f; font-size: 15px; margin-bottom: 10px;}

h2				{color: #908f8f; font-size: 17px;}


.links2			{color: #666; font-weight: bold}

a.phone			{color: #666; text-decoration: none}


a.phone2			{color: #fff; text-decoration: none}


a:hover			{text-decoration: none;
				color: #333}
				
.links2:hover		{color:#333;
					text-decoration: none;
					}


  }
  
  
  
/* iphone wide */

  @media screen and (max-width: 640px),   screen and (max-width: 640px) {


  }

/* iphone portraite */

  @media screen and (max-width: 360px),   screen and (max-width: 360px) {



  }










